<?php
define('YUKEY', true);
require(str_replace('test','',dirname(__FILE__)) . '/includes/init.php');
echo APPURI."<br>";

//var_dump(get_user('yu_user_name','yukey'));
/*
 $today=substr(date('Y-m-d'),-2);
 $hint[]='';
				 for($k=1;$k<=intval($today);$k++)
				  {
					  $hint[].=substr(date('Y-m-d'),0,-2).sprintf("%02d",$k);
				  }
var_dump($hint);
*/
//require(ROOT_PATH . 'includes/lib_reports.php');
//require(ROOT_PATH . 'includes/lib_projects.php');
//echo HOST;
//$id=$_POST['id'];
//$c=rep_details($id);
//echo $c['tbProductName']."^*^".$c['tbResult']."^*^".$c['tbApproval']."^*^".$c['tbIssue']."^*^".$c['tbModifyReason'];

//$c=rep_details(3244);
//echo $GLOBALS['ecsy']->table('reports');
//$tmpDir = ROOT_PATH.'upload/files/packimg';
//echo $tmpDir ;
/*
if(file_exists("../upload/files/defects/20170408182651_945594.jpg")){
echo "ok";
}else{
echo "no";
}
*/
/*
  $id='2348';
  $status='Cancelled';
  $tid='#pro_2348';
  $pro=get_row("tbSN,tbPONumber,tbStatus","tbSN",$id,"projects");
  $str='<a href="#" onclick="mod_status(\''.$pro['tbSN'].'\',\''.$pro['tbStatus'].'\',\''.$tid.'\');"><font color="#0000FF">'.$pro['tbStatus'].'</font></a>';
  echo $str;
  */
?>